#include<stdio.h>
//tabee
//be tedade parametre vorodi (TedadVorodi) bekhan va jam kon
double ReadAndSum (int TedadVorodi)
{
	int i;
	double x, sum = 0;
	printf ("\n tedade %d adad ra vared namaeed : \n", TedadVorodi);
	for(i = 0; i < TedadVorodi; i++)
	{
		scanf("%lf", &x);
		if (x > 0)
			sum += x;
	}
	return sum;
}

int main()
{
	int n;
	double JamVorodi;
	printf ("Tedade adad ra vared namaeed : ");
	scanf("%d", &n);
	JamVorodi = ReadAndSum(n);
	printf("Jame Adade Mosbate Vorodi = %g\n", JamVorodi);
	getch();
}

